/* Theme Changes */
/* Key Changes */
body hr, body .widget + .widget, body .vw-main-post:not(:last-child), body .vw-about-author:not(:last-child), body .vw-related-posts:not(:last-child), body .vw-our-picks-posts:not(:last-child), body .vw-post-navigation:not(:last-child), body .vw-comments-area:not(:last-child), body .vw-post-footer-section-custom:not(:last-child) {border-color: #f1f1f1 !important;border-width: 2px !important;}
h1, h2, h3, h4, h5, h6 {line-height: 1.1em !important;}
embed, iframe, object {margin: 0 auto;display: block;}
/* The Rest */
.vw-post-header {margin-bottom: 15px;}
.vw-main-post:not(:last-child), .vw-about-author:not(:last-child), .vw-related-posts:not(:last-child), .vw-our-picks-posts:not(:last-child), .vw-post-navigation:not(:last-child), .vw-comments-area:not(:last-child), .vw-post-footer-section-custom:not(:last-child) {margin-bottom: 22px;padding-bottom: 22px;border-bottom: 1px solid rgba(0, 0, 0, 0.05);}
.vw-ticker a {overflow: inherit;}
#site-top > div.vw-site > div.vw-content-area.clearfix.vw-content-area--right-sidebar > div > div > main > article > header > div.vw-post-meta.vw-bar.vw-bar--sm > div.vw-bar__placeholder.vw-bar__placeholder--left > span.vw-post-views
{display:none;}
.vw-logo__image {display: block;}
.vw-post-content > h1, .vw-post-content > h2, .vw-post-content > h3, .vw-post-content > h4, .vw-post-content > h5, .vw-post-content > h6 {margin-top: 20px;}
.vw-pagination__load-more {background-color: rgb(136, 136, 136);width: 100%;max-width: 500px;}
.vw-post-content a {text-decoration: underline !important;}
.vw-main-post .vw-post-media {margin: 0 0 25px 0 !important;}
.vw-header__logo {padding-top: 5px !important;padding-right: 30px !important;padding-bottom: 5px !important;padding-left: 15px !important;}
.vw-menu-main .main-menu-link {font-family: "Open Sans" !important;;font-size: 15px !important;}
.vw-header--right-menu .vw-menu-main .vw-menu {float: right !important;}
#vw_widget_posts-2 > div > div > div > div > div.vw-post-box__inner > div.vw-post-box__content > div.vw-post-box__meta,
#vw_widget_posts-2 > div > div > div > div > div.vw-post-box__inner > div.vw-post-box__content > div.vw-post-box__excerpt,
#vw_widget_posts-2 > div > div > div > div > div.vw-post-box__inner > div.vw-post-box__content > div.vw-categories {display:none;}
.widget-title {margin-bottom: 15px !important;font-size: 24px !important;background: #fbfbfb;padding: 15px;text-align: center;}
.widget:not(:first-child), .vw-side-panel__sidebar .widget:first-child {padding-top: 15px !important;margin-top: 0px !important;border-top: 0px solid #d21c1b !important;border-top-style: solid !important;}
.vw-post-box--block-a .vw-post-box__thumbnail-wrapper, .vw-post-box--block-b .vw-post-box__thumbnail-wrapper {margin-bottom: 8px !important;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {background-color: #000 !important;}
.vw-post-box__overlay-icons a:not(:last-child) {display: none !important;}
.vw-post-header hr {margin-top: 10px !important;margin-bottom: 10px !important;}
.vw-post-box__footer .vw-bar__placeholder--right > :not(:last-child) {display: none !important;}
.vw-post-box--block-a .vw-post-box__meta, .vw-post-box--block-b .vw-post-box__meta {margin-bottom: 10px !important;}
#site-top > div.vw-site > section > div > div > main > div > div > div > div > div.vw-post-box__inner > div.vw-post-box__content > div.vw-post-box__excerpt {display:none;}
#vwspc-section-1 > div > div > div > p > a {text-decoration:underline !important;}

blockquote, .vw-quote {margin: 20px 0;padding: 35px 35px;font-size: 14px!important;line-height: 24px;font-style: italic;border-top: 0px solid #DDD;border-bottom: 0px solid #DDD;}


.vw-footer-sidebars {
    padding-top: 30px;
    padding-bottom: 30px;
}

.comments-toggle {
    display: inline-block;
    width: 100%;
    text-align: center;
    background: #424A55;
    border: none;
    border-radius: 3px;
    color: #fff !important;
    font-size: 18px;
    font-weight: 400;
    padding: 14px 20px;
    opacity: 1;
    transition: all 0.75s ease;
    cursor: pointer;
    margin-bottom: 25px;
}

.vw-post-footer {
    margin-top: 20px;
    margin-bottom: 20px;
} 

/* ESSB Changes */
.essb_fullwidth_50_100_100 li a {width: 100%;text-align: center;}
.essb_fullwidth_25_100_100 li a {width: 100%;text-align: center;}
.essb_fullwidth_100_100_100 li {text-align: center;}
.essb_links.essb_template_metro-retina a:focus, .essb_links.essb_template_metro-retina a:hover {
 color: #FFF!important;
 background: -moz-linear-gradient(top,rgba(255,255,255,.10) 0,rgba(255,255,255,0) 100%);
 background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,.35)),color-stop(100%,rgba(255,255,255,0)));
 background: -webkit-linear-gradient(top,rgba(255,255,255,.10) 0,rgba(255,255,255,0) 100%);
 background: -o-linear-gradient(top,rgba(255,255,255,.10) 0,rgba(255,255,255,0) 100%);
 background: -ms-linear-gradient(top,rgba(255,255,255,.10) 0,rgba(255,255,255,0) 100%);
 background: linear-gradient(to bottom,rgba(255, 255, 255, 0.10) 0,rgba(255, 255, 255, 0.10) 100%);
 background-clip: padding-box;
}

/* Popular Posts Changes */
ol.wpp-list {list-style-type: none;list-style-type: decimal !ie; /*IE 7- hack*/ margin: 0;margin-left: 3em;padding: 0;counter-reset: li-counter;}
ol.wpp-list > li{position: relative;margin-bottom: 20px;padding-left: 0.5em;min-height: 3em;border-left: 0px solid #CCCCCC;overflow: visible;}
ol.wpp-list > li:before {position: absolute;top: 0;left: -1em;width: 0.8em;font-size: 3em;line-height: 1;font-weight: bold;text-align: right;color: #464646;content: counter(li-counter);counter-increment: li-counter;}
ol.wpp-list li span.wpp-stats { display:block; }

div.trending-on{margin:30px 0 0;}
div.trending-on .wpp-list{list-style-type:none;margin:0;padding:0;}
div.trending-on h2{font-size:28px;line-height:40px;margin:0 auto 12px;}
div.trending-on h3{line-height:1.1;margin:5px 0 0;clear:none;}
div.trending-on .wpp-list li{font-size:20px;padding:0!important;list-style-type:none;margin:0 0 10px;border:none;}
div.trending-on .wpp-thumbnail{border:solid 1px #ccc;margin:0 14px 4px 0;display:block;}
div.trending-on .wpp-post-title{margin:3px 0;color:#000;font-size:22px;font-weight:600;line-height:1.3;}
div.trending-on a.wpp-post-title:hover{border-bottom:none;}.fitvid{margin:0 auto;text-align:center;}ins{background:#ffffff!important;}

#site-top > div.vw-site > div.vw-content-area.clearfix.vw-content-area--right-sidebar > div > div > main > div > ul > li > a > img {max-width:270px;}

/* Ad Tech Changes */
.adsclass:before {content: "advertisement - story continues below";color: #000;font-size: 10px;display: block;text-align: center;margin-bottom:2px;}
.adsclass-a:before {content: "advertisement";color: #000;font-size: 10px;display: block;text-align: center;margin-bottom:2px;}

.adsclass {border-top: 0px #e4e4e4 solid;border-bottom: 0px #e4e4e4 solid;padding-top: 0px;padding-bottom: 5px;}

/* Email Forms */
.signup1 {background: rgb(70, 70, 70) none repeat scroll 0% 0%;text-align: center;padding: 25px 15px;border-radius: 2px;max-width: 336px;margin: 0 auto;}
.signup2 {color: #FFF;font-size: 19.2px;margin-bottom: -11px;margin-top: 0px !important;}
.signup3 {padding: 8px 0px 0px;margin:0;color:#FEDD7A;margin-top: 0px !important;font-size: 34px;}
.signup4 {margin:0 0 8px;color:#fff;line-height: 1.2em;font-size: 14px;padding: 5px 0;}

.emailwidget {background-color: rgb(255, 255, 255) !important;margin-bottom: 10px;text-align: center;display: table-cell;background-image: none;border: 1px solid rgb(228, 228, 228);font-size: 14px;line-height: 1.42857;color: rgb(85, 85, 85);height: 34px;padding: 0px 10px;width: 100%;border-radius: 2px;max-width: 305px;margin: 0 auto 10px auto;}

.emailbutton {display: inline-block;margin-bottom: 0px;font-weight: normal;text-align: center;vertical-align: middle;cursor: pointer;background-image: none;border: 1px solid rgb(204, 204, 204);white-space: nowrap;padding: 6px 12px;font-size: 14px;line-height: 1.42857;border-radius: 4px;-moz-user-select: none;color: rgb(51, 51, 51);background-color: rgb(255, 255, 255);width: 100%;color: #000 !important;margin-top: -35px;}

/* Responsive Changes */

@media (min-width: 992px) {
.vw-post-header .vw-post-title {font-size: 32px !important;}
body .vwspc-section-post-box:not(:first-child) .vwspc-section-content > :first-child {border-width: 0px;}
.vwspc-section-post-box:not(:first-child) .vwspc-section-content > :first-child {padding-top: 0;border-top: 0px solid #333333;}
.vwspc-section:not(:last-child) {margin-bottom: 9px;}
}

@media screen and (max-width:991px) {
.vw-content-area {padding: 14px 0;}
}



@media screen and (max-width:500px) {
 .container {padding-left: 15px;padding-right: 15px;}
div.trending-on h3{clear:both;}
body .vw-main-post:not(:last-child) {border-width: 0px !important}
.vw-main-post .vw-post-media {display: none!important;}
.vw-post-content {font-size: 18px;}
.vw-top-bar {display: none;}
    
    .vw-post-content>h3 {font-size: 16px;font-weight: 600;}
    
    div.trending-on {text-align: center;}
#site-top>div.vw-site>div.vw-content-area.clearfix.vw-content-area--right-sidebar>div>div>main>div>ul>li>a>img {max-width: 320px;}
    .wpp-thumbnail {
    float: none;
    margin: 0 auto !important;
}
}